#page{
    width:960px;
    text-align:center;
    margin:auto;
}


#header{
    width: 960px;    
}

#header #logo_img{
    width:260px;
    float:left;
}

#header #confname_img{
    width:420px;
    float:right;
}


#nav_horizontal{
    width:960px;
    height: 135px;
    background-color: rgb(50,63,177);
    clear:both;
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
}

#nav_horizontal img{
    width:960px;
    height:100px;
    border-radius: 10px;
}

#nav_horizontal ul{
    padding:0;
    margin:0;
}

#nav_horizontal li{
    list-style-type:none;
    float:left;
    width:180px;
}

#nav_horizontal a, #nav_vertical a{
    color:white;
    text-decoration: none;
    font-family: Verdana, Geneva, sans-serif;
}


#middle{
    width:900px;
    text-align:center;
    margin:auto;
    margin-top:30px;
}


#nav_vertical{
    width:240px;
    background-color: rgb(15,3,75);    
    float:left;
    clear:both;
    padding-bottom:40px;
    margin-bottom:30px;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    background: linear-gradient(to bottom right, rgb(50,63,177), darkblue);
    background: -webkit-linear-gradient(to bottom right, rgb(50,63,177), darkblue); 
    background: -moz-linear-gradient(to bottom right, rgb(50,63,177), darkblue); 
    background: -o-linear-gradient(to bottom right, rgb(50,63,177), darkblue); 
}

#nav_vertical ul{
    padding-left:30px;
}

#nav_vertical li{
    list-style-type:none;
    float:left;
    width:180px;
    margin-top:5px;
    padding-top:15px;
    text-align: left;
}

#nav_vertical a:hover, #nav_horizontal a:hover{
    color:gold;
}

#nav_vertical li.selected a, #nav_horizontal li.selected a {
    color:gold ;
    font-weight:bold;
}

#nav_vertical li.kontakt{
    border-top: 1px solid white;
    margin-top:20px;
    margin-bottom:-10px;
}

#nav_vertical ul.kontakt li{
    color:white;
}

#nav_vertical ul.kontakt li a{
    font-size: 90%;
}


#main{
    width: 640px;
    background-color: white; /*aliceblue*/
    float:right;
    color:rgb(15,3,75);
    padding:10px;
    margin-bottom:30px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    border-radius: 25px;
    -webkit-border-radius:25px;
    -moz-border-radius:25px;
    box-shadow: 10px 10px 10px lightblue;
    -moz-box-shadow: 10px 10px 10px lightblue;
    -webkit-box-shadow: 10px 10px 10px lightblue;
    font-family: Verdana, Geneva, sans-serif;
}

#main h2{
   font-size: 110%;
   text-align: left; 
}

#main h1{
    font-size: 130%;
}

#main p{
    text-align:justify;
    font-size: 90%;
}

#main #image_pg{
    float:right;
    margin-left:10px;
    border-radius:5px;  
    -webkit-border-radius:5px;
    -moz-border-radius:5px;
}

#main img{
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -webkit-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    -moz-box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}

#main li{
    text-align:left;
    font-size: 90%;
}


#footer{
    clear:both;
    width: 960px;    
    height: 70px;
    background-color: rgb(15,3,75);
    color: rgb(200,200,200);
    text-align: left;
    font-size: 90%;
    padding: 10px;
    line-height: 160%;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;   
    border-radius: 10px;
    font-family: Verdana, Geneva, sans-serif;
    background: linear-gradient(to bottom right, rgb(50,63,177), darkblue); 
    background: -webkit-linear-gradient(to bottom right, rgb(50,63,177), darkblue); 
    background: -moz-linear-gradient(to bottom right, rgb(50,63,177), darkblue); 
    background: -o-linear-gradient(to bottom right, rgb(50,63,177), darkblue); 
}

#footer a{
    color:white;
    text-decoration: none;
    font-size: 80%;
}

#footer a:hover{
    color:gold;
}

#footer img{
    float:right;
    margin-left: 10px;
}

#footer #logomnisw, #footer #logoscienta, #footer #logoirtech{
    float:left;
}

.address{
    color:white;
    text-decoration: none;
    font-family: Verdana, Geneva, sans-serif;
}


.reg{
	font-family: Arial, Tahoma, serif, sans-serif;
	font-size:12px;
	line-height:12px;
	color:black;
    text-align: left;
}

#totalFee{
    text-weight: bold;
}

input[type=number]{
    width: 40px;
} 

button, input[type=submit] {
 background: #CC6600;
 border: 1px solid #369;
 box-shadow: inset 0 0 1px #fff, inset 0 0 1px #fff;
 border-radius: 2px;
 color: #fff;
 padding: 2px;
}

a.zakwaterowanie{
    font-style: italic;
}

.hotel{
    width: 300px;
    float:right;
    margin:10px;
}


.even{
    background-color: #ccffff
}
.odd{
        background-color: #ffff99;
}

h4{
    text-align: center;
    font-size: 100%;
    color: red;
}


#login_form {
    font-size:80%;
    text-align:left;
}
#login_form input {
    font-size:80%;
}

a.lost_password{
    color: black;
    text-decoration: none;
}
a.lost_password:hover{
    color: gold;
    text-decoration: none;
}

table.program{
    border-collapse: collapse;
}

table.program td{
    border: 1px solid black;
    padding: 5px;
}

tr.day{
    font-weight: bold;
    text-align: center;
    font-style: normal;
    background-color: LightBlue; 
}

tr.event{
    background-color: LemonChiffon;
    text-align: left;
}

tr.session{
    text-align: center;
    font-style: italic;
}

tr.lecture{
    font-style: italic;
    text-align: left;
}

tr.excursion_dinner{
    background-color: MediumSeaGreen;
    text-align: left;
}

.lecture_title{
    font-size: 85%;
}

.hours{
    font-style: normal;
    white-space: nowrap
}

